body{font-family:arial,helvetica,sans-serif;
/*Candara;*/
margin:0px 0px 0px 0px;  height:101%;  font-size:12px;  background:#0D397A url('graphics/background.jpg') center top no-repeat fixed;  color:#555555;  line-height:150%;}
.top_header_bg{width:100%;  box-shadow:5px 5px 5px rgba(0,0,0,0.6);  background-color:#040637;}
.top_header_bg_en{background:url('graphics/adultxxxgames.jpg') center top no-repeat;}
.top_header_bg_de{background:url('graphics/spielefurerwachsene.jpg') center top no-repeat;}
.top_header_bg_fr{background:url('graphics/jeuxdesexe.jpg') center top no-repeat;}
.top_header_bg_es{background:url('graphics/juegosdesexo.jpg') center top no-repeat;}
.top_header_bg_it{background:url('graphics/giochidisesso.jpg') center top no-repeat;}
.top_header_bg_pl{background:url('graphics/gryerotyczne.jpg') center top no-repeat;}
.breadcrumb{text-align:center;   font-size:14px;  margin:5px 0 5px 0;  }
.breadcrumb div{display:inline;}
.breadcrumb > #social{display:block;  margin:15px 0 15px 0;}

.breadcrumb ol{padding:0;display: inline;}
.breadcrumb li{list-style-type:none;height:25px;vertical-align:top;display: inline;}


.center{text-align: center;}
#page{display:-webkit-flex;  display:flex;  -webkit-flex-flow:row wrap;  flex-flow:row wrap; }
@media (min-width:980px){#page{width:960px; margin-left:auto; margin-right:auto;}
}
#banner_left{display:none;}
@media (min-width:1285px){#banner_left{position:fixed;width:160px; height:600px; overflow:hidden;left:-5px;top:3%;display:inline;border-bottom-right-radius:15px;border-top-right-radius:15px;}
}
#banner_right{display:none;}
@media (min-width:1268px){#banner_right{position:fixed;width:160px; height:600px;overflow:hidden; left:88.5%;top:3%;display:inline;border-bottom-left-radius:15px;border-top-left-radius:15px;}
}
.logo{
/*float:left;*/
color:white;  border-radius:10px;  background:rgb(0,0,0);  background:rgba(0,0,0,0.6);  padding:10px 10px 0px 10px;  margin:5px auto;  padding-bottom:1px;  width:90%;
/*height:123px;  */
font-size:12px;  text-align:center;}
.logo h1,#div_logo{font-size:26px;  display:inline-block;  margin:10px;}
.logo p{margin:0 0 10px 0;}
.logo a{text-decoration:none;  color:white;}
@media (min-width:610px){.logo{width:550px;}
}
.button_play{cursor:pointer;  font-size:14px;  display:inline;  border-radius:10px;  background:rgba(255,0,0,0.7);  padding:7px 12px 7px 12px;  margin:175px 7px 0px 0px;  box-shadow:5px 5px 5px rgba(0,0,0,0.6);  color:white;}
.button_play a{color:white;}
.button_play_over{background:rgba(0,0,0,0.6);}
.button_play_over a{text-decoration:none;}
.main_top_text{
/*height:185px;*/
}
.main_top_text img{display:block;  margin:auto;  margin-bottom:10px;}
.main_top_text p{margin-top:0px;}
.main_top_text_de,.main_top_text_fr,.main_top_text_es,.main_top_text_it{
/*height:195px;*/
}
@media (min-width:580px){.main_top_text img{float:left;margin-right:15px;}
}
.menu_container{display:inline-block;width:100%; margin:0; padding-bottom:8px; text-align:center;}
.menu_container ul{margin:0;padding:0;}
.top_header_menu{display:inline-block;   border-radius:10px;  background:rgba(255,0,0,0.5);  padding:7px 5px; margin:1px 0;  box-shadow:5px 5px 5px rgba(0,0,0,0.6);}
.top_header_menu a,.top_header_menu h5,.top_header_menu h2{color:white;  padding:0px;  margin:0px;  font-size:14px;  font-weight:bold;}
.top_header_menu:hover{background:rgba(0,0,0,0.6);}
.top_header_menu a:hover{text-decoration:none;}

@media (min-width:350px){
  .top_header_menu{width:40%;}
}
@media (min-width:550px){
  .top_header_menu{width:27%;}
}
@media (min-width:700px){
  .top_header_menu{width:20%;}
}
@media (min-width:800px){
  .top_header_menu{width:15%;}
}

.object{width:95%;}
@media (min-width:900px){.object{width:95%;}
}     

.hide_game_blogs{display:none !important;}
.game_related_container{-webkit-order:3;order:3;}
.game_details_ad250{float:left;width:20%;margin-right:7px;display:none;  }
.game_details_ad250 img{width:95%;margin-bottom:2px;}
.game_details_ad250 iframe{max-width:100% !important;margin-bottom:2px;}
.game_details_ad250 a{font-size:14px;}
.game_details_content{width:100%;float:right;}
.left_panel_blog_new{text-align: center;font-size: 14px;margin:5px 0 20px 0;}

@media (max-width:730px){
  .game_details_ad250{display:inline;width:100%;-webkit-order:2;order:2;}
  .game_details_content{width:100%;-webkit-order:1;order:1;}
  .game_details_ad250 img {width: auto !important;display:block; margin:0 auto 10px auto;}
}                                       
                  
@media (min-width:730px){
  .hide_game_blogs{display:inline !important}
  .game_details_ad250{display:inline;-webkit-order:1;order:1;}
  .game_details_content{width:78%;-webkit-order:2;order:2;}
}
@media (min-width:980px){
  .hide_game_blogs{display:inline !important}
  .game_details_ad250{width:250px;display:inline;}
  .game_details_content{width:73%;float:right;}
}

.main_more_button{border-radius:10px;
/*background:rgb(18,66,145);*/
background:rgba(255,0,0,0.5);  border:#040637 solid 1px;  padding:10px;  margin-bottom:7px;  width:50%;  box-shadow:5px 5px 5px rgba(0,0,0,0.6);}
.main_more_button a,.main_more_button h2,.main_more_button h3{color:white;  font-size:14px;  padding:0px;  margin:0px;}
a{color:#040637;  font-weight:bold;}
h1,h2,h3{font-size:14px;}
.clear{clear:both;  font-size:1px;}
.left{float:left;}
.right{float:right;}
.footer{width:100%;-webkit-order:4;order:4;}
.footer div{text-align:center;}
.footer h6{font-size:12px;  font-weight:normal;  margin:0px;  padding:0px;}
img{border-radius:10px;  border:1px solid #2C2C2C;  box-shadow:5px 5px 5px rgba(0,0,0,0.6);}
.main_list_header{color:white;  font-size:16px;  font-weight:bold;  background:rgba(0,0,0,0.7);  padding:2px;  margin:0px;  width:100%;  text-align:center;}




.main_list_item{border-radius:10px;   border:1px solid #040637;   background-color:#E3EDFF;   margin:2px 2px 5px 2px;   display:inline-block;  float:left;   overflow:hidden;}
.main_list_item img{width:100%;border:none; box-shadow:none;border-radius:0px;}
.main_list_item p{padding:5px;  margin:0px;  text-align:center !important;}
.main_list_item a{color:#040637;   text-decoration:none;}
/*@media (min-width:880px){.main_list_item{width:32.5%}}*/
.main_list_item{width:32%;}
@media (max-width:640px){.main_list_item{width:48%;}}




.main_list_col_left{width:100%;text-align:center;}
.main_list_col_left p{text-align:justify;}
.main_list_col_left h2, .main_list_col_left h1{font-size:24px;  display:inline-block;  margin:10px 0;}
.main_list_col_left h3{font-size:16px;  margin:10px;}
.main_list_col_left span{margin-top:15px;  display:inline-block;  font-size:18px;}

.main_list_col_left .main_list_item{width:24%;}
@media (max-width:640px){.main_list_col_left .main_list_item{width:48%;}}


.main_list_item_text{width:98%;margin:5px 5px 15px 5px;}
/*@media (min-width:770px){.main_list_item_text{width:65%;}*/

.main_list_col_right{width:100%;text-align: center; margin-top:20px;}

/*.main_list_item_mini{display:block;width:70%;margin:2px 0px 4px 0px;  border: 1px solid red;}*/
.main_list_item_mini{width:15%;overflow:hidden;  display:inline-block;  border-radius:10px; margin:0 5px; }
.main_list_item_mini img{width:100%;  border-radius:0px;  border:0px;}
.main_list_item_mini a{text-decoration:none;}
.main_list_item_mini div{color:white;  font-size:12px;  font-weight:bold;  background:rgba(0,0,0,0.7);  padding:2px;  margin:0px;  width:100%;  text-align:center;}
@media (max-width:810px){.main_list_item_mini{width:27%;}}
@media (max-width:640px){.main_list_item_mini{width:24%;}}


/*------------------------------------------------*/
.xxxgames_banner img{width:95%;margin:10px 0 10px 0;}
.advert_650 img{width:95% !important;}

.advert_650 img{width:auto;}
.xxxgames_banner img{width:auto;}

.game_top > #game1{float:left;width:25%;margin-top:10px;display:none;}
.game_top > #game1 img{width:95%;}
.game_top > #game2{float:left;width:98%;padding:3px;}
.game_top > #game3{float:right;margin-top:10px;width:19%;display:none;}
.game_top > #game3 img{width:95%;}
.game_top h1{text-align:center;font-size:24px;}
@media (min-width:580px){.game_top > #game1{display:inline;width:25%;}
.game_top > #game2{width:54.5%;}
.game_top > #game3{display:inline;}
}
.game_top_details > #game1{float:left;width:25%;margin-top:10px;display:none;}
.game_top_details > #game1 img{width:95%;}
.game_top_details > #game2{float:left;width:98%;padding:3px;}
.game_top_details > #game2 h1{text-align:center;font-size:26px;margin-top:15px;font-weight:bold;line-height:30px;}
.game_top_details > #game3{float:right;margin-top:10px;width:16%;display:none;}
.game_top_details > #game3 img{width:95%;}
.game_top_details h1{text-align:center;font-size:24px;}
@media (min-width:580px){
.game_top_details > #game1{display:inline;width:25%;}
.game_top_details > #game2{width:57%;}
.game_top_details > #game3{display:inline;}
}
.category_navigation{font-size:22px;  text-align:center;  margin-top:15px;  font-weight:bolder;}
.category_navigation a{margin:6px;}
.category_navigation .current{border-radius:5px;  padding:3px 10px;  background:rgb(44,147,226);}
.left_panel_blog{text-align:justify;  margin-bottom:10px;}
.left_panel_blog img{border-top:5px #84B2FF solid;  border-left:2px #84B2FF solid;  display:block;  margin-bottom:15px;}
.left_panel_blog hr{margin:10px 0px 20px 0px;}

          
.box{border-radius:10px;  border:1px solid #040637;  border-top:none;  box-shadow:5px 5px 5px rgba(0,0,0,0.6);  margin:7px 0px 0px 0px;  background-color:#eff5ff;}
.wide{width:100%;}
.box_left{margin-right:15px;}
.box_right{margin-left:15px;}
.padding_top_10{padding-top:10px !important;}
.margin_top_10{margin-top:20px !important;}
.margin_bottom_10{margin-bottom:15px;}
.box_header{background-color:#040637;  color:#84b2ff
/*DF2425*/
;  border-radius:9px 9px 0px 0px;  padding:5px 5px 5px 10px;  text-align:center;}
.box_header a{color:white;}
.box_header h1,.box_header h2,.box_header h3{font-weight:bold;  padding:0px;  margin:0px;}
.box_text{padding:10px;  color:#040637;  background-color:#eff5ff;
/*#F6DEDE;*/
border-radius:0px 0px 9px 9px;  border-top:5px solid #902444;
/**/
text-align:justify;}
.item_description_big{line-height:150%;}
.round_top{border-radius:9px 9px 9px 9px;}
.thanks{font-size:14px;  line-height:170%;}
.thanks_table_header{font-size:18px;  font-weight:bold;}
.item_title{font-size:26px;  font-weight:bold;  text-align: center;}



.item_title_h2{font-size:16px;}
#show_warning{width:800px;  height:450px;  line-height:135%;  box-shadow:10px 10px 8px rgba(0,0,0,0.5);  border-radius:5px;  border:2px solid #EEEEEE;  background-color:#262626;  padding:15px;  display:none;  font-size:18px;  color:#CCCCCC;  text-align:center;}
#show_warning .enter{color:green;  padding:5px 20px 5px 20px;}
#show_warning .leave{color:red;  padding:5px 20px 5px 20px;}
#show_warning .header{font-size:26px;}
#show_warning .header a{font-size:26px;  color:#CCCCCC;}
#show_warning .selected{box-shadow:2px 2px 8px rgba(250,250,250,0.7);  border-radius:5px;}
.important{text-align:center;  font-size:16px;  font-weight:bold;}
.red{color:red;  font-weight:bold;}

.gallery_main{float:right; margin:0 10px 10px 10px; width:235px;}  
.gallery_rest{display:inline;float:right;margin:5px;}
#gallery{float:none;margin:0 auto 20px auto; display:inline-block; width:75%;}
@media (min-width:500px){
  #gallery{float:right;width:auto;}
}




#show_popad_code{z-index:9999;  box-shadow:10px 10px 8px rgba(0,0,0,0.5);  border-radius:5px;  border:2px solid #EEEEEE;  background-color:#262626;   display:none;  font-size:18px;  text-align:center;  color:#F9FDB9 !important;  
                width:98%;padding:5px 10px 5px 10px !important;}
#show_popad_code img{width:100%;}
#show_popad_code .header{font-size:18px !important;  color:#F9FDB9 !important;  font-weight:bolder;}
#show_popad_code a{color:#F9FDB9 !important;  text-decoration:none;}
@media (min-width:400px){
  #show_popad_code{width:65%;font-size:18px;padding:15px 25px 15px 25px !important;}
}
@media (min-width:1000px){
  #show_popad_code{width:auto;padding:30px 50px 30px 50px !important;} 
  #show_popad_code .header{font-size:28px }
  #show_popad_code img{width:auto}
}
  

/*    org 20170920
#show_popad_code{text-align:center;background-color:#262626;display:none}
#show_popad_code{width:90%;padding:5px 10px 5px 10px;
                z-index:9999;box-shadow:10px 10px 8px rgba(0,0,0,.5);border-radius:5px;border:2px solid #EEE;font-size:14px;}
#show_popad_code img{width:100%}
#show_popad_code .header{font-size:18px !important;  color:#F9FDB9 !important;  font-weight:bolder;}
@media (min-width:400px){
  #show_popad_code{width:65%;font-size:18px;padding:15px 25px 15px 25px;}
}
@media (min-width:1000px){
  #show_popad_code .header{font-size:28px}
  #show_popad_code{width:auto;padding:30px 50px 30px 50px;}  
  #show_popad_code img{width:auto}
}
*/


.external_links{padding:0px;  margin:5px 0px 5px 0px;  list-style-type:none;  text-align:center;}
/*.main_table{border:none;  width:1000px;  margin-left:auto;  margin-right:auto;}
*/
.virtualsex h1{font-size:30px;}
.virtualsex hr{border:0;  border-top:1px solid #95BDFF;  margin:10px 0px 10px 0px;}
.virtualsex h3{margin:5px 0px 7px 0px;  font-size:24px;  text-align:center;}
.virtualsex_img{border:none;  box-shadow:none;  border:3px solid #95BDFF;  border-bottom:none;}
.virtualsex_table_items td{border-bottom:2px solid #95BDFF;  border-radius:10px;}
.virtualsex_more{font-size:26px;  text-align:center;}
.virtualsex_more #social{margin-left:380px;}
.virtualsex_more #google_plus{margin:10px 0px 0px 95px;}
.virtualsex_banner{text-align:center;  margin:5px 0px 5px 0px;}
/*===============================SEND LINK FORM*/
.send_link_a{font-size:20px;text-align: center;display: block;margin: 0 0 15px 0;}
#send_link_container{width:460px;  height:410px;  box-shadow:10px 10px 8px rgba(0,0,0,0.5);  border-radius:5px;  border:2px solid #EEEEEE;  background-color:#252525;  padding:15px;  display:none;  font-size:18px;  color:#D2D2D2;  text-align:center;}
#send_link_container a{color:#D2D2D2;}
/*===============================SEND LINK FORM*/
.social_links{text-align:center;}
.social_flags{position:absolute;  top:10px;  left:920px;}
.flags{display:inline-block;  text-align:center;  vertical-align:top;  margin-top:11px;}
.flag{display:inline-block;width:16px;height:11px;background:url(graphics/flags.png) no-repeat;  margin-left:3px;}
.box_650{text-align:center;}
.flag.flag-cz{background-position:-16px 0}
.flag.flag-de{background-position:-32px 0}
.flag.flag-dk{background-position:-48px 0}
.flag.flag-es{background-position:0 -11px}
.flag.flag-fr{background-position:-16px -11px}
.flag.flag-it{background-position:-32px -11px}
.flag.flag-nl{background-position:-48px -11px}
.flag.flag-pl{background-position:0 -22px}
.flag.flag-ru{background-position:-16px -22px}
.flag.flag-se{background-position:-32px -22px}
.flag.flag-tr{background-position:-48px -22px}
.flag.flag-en{background-position:0 -33px}

.bottom_seo h2{text-align: center;font-size: 20px;}
.bottom_seo p{text-align: justify;padding:0 20px 20px 20px;}

.blog_item img{float:right;margin:0px 0px 0px 10px;display:inline-block;width:200px;}
.blog_item h2{font-size:18px;margin:0 0 5px;padding:0;display:inline;}
.blog_item a{color:#343434;}
.navigation{font-size:18px;  text-align:center;  margin-top:15px;  font-weight:bolder;}
.navigation a{margin:2px;}
.navigation .current{border-radius:7px;  padding:1px 6px 2px 6px;  background:rgba(255,0,0,0.5);}

.blogs .gallery{text-align:center;margin-top:20px;}
.blogs .gallery img{width:160px;}
.blogs h1{text-align: center;font-size:26px;margin:0;}
.blogs h2{text-align: center;font-size:16px;margin:0 0 20px 0;}
.blogs h3, .blogs h4{text-align: center;font-size:16px;margin:20px 0;padding:0;display:block;}
.blogs p{margin:20px 0;}
.blog_games, .blog_games a{font-size:18px;text-align:center;margin:10px 0 25px}

.blog_links{text-align: center;}
.blog_links_item_rel{width:90%;font-size:12px;font-weight:bold;display:inline-block;margin:10px;}

.main_blogs{
  display:inline-block;
  text-align: center;
  vertical-align: top;
  width:220px;
  height:180px;
  margin:5px;
}
.main_blogs p{text-align: justify;}
.main_blogs img{width:100%;}
.main_blogs h3{font-size:24px;margin:5px 0;}

/*.blogs .blog_links{margin-bottom:15px;text-align: center;}
.blogs .blog_links_item{width:30%;text-align: center;font-size:16px;font-weight:bold;background:#565656;border-radius:10px;padding-bottom:5px;display:inline-block;margin:0 5px;}
.blogs .blog_links_item a{color:#ffffff;}
.blogs .blog_links_item img{display:block;width:100%;padding-bottom:3px;}
@media (min-width:840px){ blog_links_item {width:auto;} }
  */

/*  
.blog_links_item_rel{width:22%;text-align: center;font-size:12px;font-weight:bold;background:#565656;border-radius:10px;padding-bottom:5px;display:inline-block;margin:5px 5px;box-shadow:5px 5px 5px rgba(0,0,0,0.6);}
.blog_links_item_rel a{color:#ffffff;}
.blog_links_item_rel img{display:block;width:99%;height:50% !important;margin-bottom:3px;box-shadow:none;}
@media (min-width:670px) { blog_links_item_rel {width:90% !important;}}
  */

.game_video{margin:15px auto 5px auto;display: block;width:100%; height: auto;background-color:#000000}
@media (min-width:600px){.game_video{width:90%;}}
.iframe_video{width:90%;height:385px;border:none;display:block;margin:10px auto;}
@media (max-width:660px){.iframe_video{height:320px;}}
@media (max-width:470px){.iframe_video{height:235px;width:98%;}}

  
.top_games{text-align:center !important;margin:0 0 20px 0;font-size: 16px;}
.top_games span{display:block;margin-bottom:10px;}
.top_games span span{display:inline;}
.top_games_item img{display:block;margin-bottom:5px;}
.top_games_item a{font-size: 12px;}
.top_games_item{display:inline-block;}
.star{position:relative;top:5px;display:inline;font-size:34px;color: red;}


.menu_mobile {overflow: hidden;background-color:#040637;display: none;width:100%;  border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
.menu_mobile a, .menu_mobile span {float: left;display: block;color:white;text-align: center;padding: 14px 16px;text-decoration: none;font-size: 17px;}
.menu_mobile a:hover {background-color: rgb(130,3,27);}
.menu_mobile .icon {display: none;}
@media screen and (max-width: 650px) {
.menu_mobile{display: none;}
  .menu_mobile a:not(:first-child) {display: none;}
  .menu_mobile a.icon {float: right;display: block;}
}
@media screen and (max-width: 650px) {
  .menu_mobile{display: block;}
  .menu_mobile.responsive {position: relative;}
  .menu_mobile.responsive .icon {position: absolute;right: 0;top: 0;}
  .menu_mobile.responsive a {float: none;display: block;text-align: left;}
}

/* https://fontawesome.com/icons?d=gallery */
.navbar {display:block; padding-left:4px; background-color:#040637; width:100%;  border-bottom-left-radius:10px; border-bottom-right-radius:10px;
          border-top: 2px solid rgb(130,3,27);
          border-bottom: 3px solid rgb(130,3,27); box-shadow:5px 5px 5px rgba(0,0,0,0.6); }
@media (max-width: 650px) {.navbar {display:none}}
.navbar a {float: left;font-size: 14px;color:white;text-align: center;padding:8px 15px;text-decoration: none; font-weight: normal;border-right: 1px solid rgb(130,3,27); }
.dropdown {float: left;overflow: hidden;border-right: 1px solid #f74300; } 
.dropdown .dropbtn {font-size: 14px;border: none;outline: none;color:#F9FDB9;padding: 8px;background-color: inherit;font-family: inherit;margin: 0; }
.dropdown:last-of-type {border:0;}
.navbar a:hover, .dropdown:hover .dropbtn {background-color: rgb(130,3,27);}
.dropdown-content {display: none;position: absolute;background-color: #171717; /*min-width: 160px;*/box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 1;}
.dropdown-content a {float: none;color:#F9FDB9;padding:8px;text-decoration: none;display: block;text-align: left;border:0;}
.dropdown-content a:hover {background-color: #c53700;}
.dropdown:hover .dropdown-content {display: block;}
.sticky {position: fixed;top:0;width: 100%; max-width:955px; z-index:1}
.sticky + .header {padding-top: 60px;}